.topImage-container
{
    position:relative;
    height:100%;
}

.addymotion-title-splash
{
  background-position: center;
  background-color: #b2ebf2ff;
  background-image: url("/images/home/logos.svg");
  background-repeat: repeat;
  top:0;
  min-height: 460px;
  width: 100%;
  padding: 0;
  margin: 0;
  padding-top: 80px;
  padding-bottom: 20px;
}

/* About section */
#main-avatar
{
    margin-top: 30px;
    float: right;
    max-width: 100%;
    max-height: auto;
}

#main-avatar .img
{
    max-width: inherit;
}

/* End about section */

/* Launchpad */
/* A card containing the preview of a blog post. */
.addymotion-launchpad-card
{
    min-height: 420px;
}

#launchpad a
{
    color: black;
}

.addymotion-launchpad-card h3
{
    color: #00acc1;
    margin-top: 0;
}

/* End launchpad */

/* Blog featured section */
.addymotion-speech-bubble
{
    border-radius: 30px 30px 10px 30px;
    background-color: #00bcd4;
    padding: 15px;
    color:white;
    margin-top: 10px;

}

.addymotion-speech-avatar
{
    margin-top: -120px;
    width: 120px;
    height: auto;
    max-width: 100%;
}

/* End blog featured section */
